## language-support-ka 6.06+20060518

=== debian/changelog ===
language-support-ka (1:6.06+20060518) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: ttf-bpg-georgian-fonts

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 18 May 2006 08:04:45 +0100

language-support-ka (1:6.06+20060509) dapper; urgency=low

  * Automatic update to latest translation data.
  * Added: mozilla-firefox-locale-ka-ge

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue,  9 May 2006 17:04:36 +0100

language-support-ka (1:6.04+20060315) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 15 Mar 2006 16:51:40 +0000
