=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ka
 Architecture: all
-Depends: mozilla-firefox-locale-ka-ge, ttf-bpg-georgian-fonts
+Depends: mozilla-firefox-locale-ka-ge, ttf-bpg-georgian-fonts, openoffice.org-l10n-ka
 Recommends: language-pack-ka
 Description: metapackage for Georgian language support
  This metapackage depends on all packages that provide native language
