## language-support-ka 7.10+20070913

=== debian/changelog ===
language-support-ka (1:7.10+20070913) gutsy; urgency=low

  * Automatic update to latest translation data.
  * Removed: ttf-bpg-georgian-fonts (LP: #123404)

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 13 Sep 2007 21:35:33 +0100
