=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ka
 Architecture: all
 Depends: language-support-translations-ka
-Recommends: language-pack-ka
-Suggests: 
+Suggests: , language-pack-ka
 Description: metapackage for Georgian language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
